Полезная информация

Заказывай стафф с атрибутикой Mozilla и... пусть все вокруг завидуют тебе! Быть уникальным - быть с Mozilla!

Новости » Вышел Firefox 3.0 beta2 » 28-01-2008 16:06:37

Paranoid
да, благодарю весьма помогло

Новости » Вышел Firefox 3.0 beta2 » 27-01-2008 21:17:24

Так поставил. Все классно. Но для тупых, как сделать чтобы плагины работали. Nightly Tester Tools почему-то не помог :whiteflag:

Новости » Вышел Firefox 3 Beta 1 » 12-12-2007 11:00:24

А когда собственно релиз?

Программы и ОС » OpenOffice.org. Обсуждение свободного офисного пакета. » 09-09-2007 00:17:51

krigstask
Я так понял, это по поводу Psi, зря я его скрин кинул, теперь людей путаю :)

Программы и ОС » OpenOffice.org. Обсуждение свободного офисного пакета. » 09-09-2007 00:00:32

St.MPA3b

alex@linux:~$ qtconfig
bash: qtconfig: command not found

Если это имелось ввиду, а если нет :dumb: :)

Программы и ОС » OpenOffice.org. Обсуждение свободного офисного пакета. » 08-09-2007 14:43:18

St.MPA3b
FF, но тут темка )
http://img480.imageshack.us/img480/9889/screenshotku0.png
А вот Psi и Kopete - явно видна разница
http://img485.imageshack.us/img485/4085/screenshot1ho0.png

Программы и ОС » OpenOffice.org. Обсуждение свободного офисного пакета. » 07-09-2007 21:29:45

krigstask
Действительно :dumb:
И все таки проблемы этр не решает :)

Программы и ОС » OpenOffice.org. Обсуждение свободного офисного пакета. » 07-09-2007 17:26:26

Люди, небольшой оффтоп, но все же ближе темы не нашел, а создавать новую не хочется )
Так вот поставил я себе XFCE, а в нем OOo выглядит просто ужасно (и не только он, но и все GNOME приложения, типа Psi, Licq), что можно сделать?
http://img130.imageshack.us/img130/3077/screenshotwn9.png

Флейм » Jabber vs. ICQ vs. MSN » 06-09-2007 17:07:03

krigstask
Pidgin не поддержует HTTPS, GAIM тоже. :cry:
Если не найду ниче, буду через шлюз сидеть.

Флейм » Jabber vs. ICQ vs. MSN » 06-09-2007 14:59:37

Sergeys
А он разве не для винды? o_0

Флейм » Jabber vs. ICQ vs. MSN » 06-09-2007 13:58:00

krigstask
А плагина для прокси нет? Просто у меня провайдер предоставляет доступ через проксю, иначе людей куча и "превышен лимит подключений" :(
Если нет, то что можно использовать? Чтобы и жаба и ася в одном клиенте.

Флейм » Jabber vs. ICQ vs. MSN » 05-09-2007 20:56:14

Кстати, вот пользуюсь Kopete но не могу в настройках найти, как юзать проксю и файлы посылать не могу, ничего не посоветуете или надо клиент менять? :(

Firefox » Линукс - шрифты Firefox » 02-09-2007 20:35:38

Возникла подобная проблема. Стоит swiftfox. Сам интерфейс нареканий не вызывает, но вот на сайтах все выглядит ужасно. :(

Программы и ОС » Ubuntu -> Debian » 31-08-2007 18:23:29

Dimanish
Пробовал, не помогло. Короче обновил tzdata, потом libc6, вроде работает.

Программы и ОС » Ubuntu -> Debian » 31-08-2007 15:37:50

trolll
apt-get install помоему ищет пакеты в репозаториях

В любом случае, от моих кривых рук система уже благополучно упала, сейчас сижу и думаю, а не ну его все на фиг, не вернуть ли убу :(

Подумал, вспомнил тормоза убы, ну ее =)

Программы и ОС » Ubuntu -> Debian » 31-08-2007 13:54:10

igorsub
Я же говорю, что я скачал его и пытался поставить, но, он конфликтует с tz..., а ее я не могу удалить, т.к. от нее зависит libc6. Вот такая байда, т.е. чтобы установить новый libc6 мне нужно обновить и libc6, и tz... Для этого мне нужен репозоторий, в котором они есть. Debian'ский подходит идеально, но почему то не получается добавить его список репозоториев. вот. :cry:

Программы и ОС » Ubuntu -> Debian » 31-08-2007 11:12:36

linuxman
У меня amd64.

Щас буду читать о FUSE

Программы и ОС » Ubuntu -> Debian » 30-08-2007 21:55:57

Зайчик Ben
В убунте я ничего в устройстве системы толком не понимал, тут начинаю разбираться ;)

Флейм » Firefox & ICQ » 30-08-2007 20:41:49

Это так же бесполезно, как кричать всех на никсы или на ФФ/Опера. ;)

Программы и ОС » Ubuntu -> Debian » 30-08-2007 20:24:52

Хотел поставить ntfs-3g. Но вот незадача, в списках зависимостей указан libc6 версией выше, чем у меня. Я скачал его, но не могу поставить, так как он конфликтует с tz... Название точно не помню, но что то там со временем. Так вот походу единственный выход (и самый простой) это обновить пакеты, но сколько перелыл репозоториев, ни в одном нет поддержки libc6. хелп :whiteflag:

Флейм » Firefox & ICQ » 29-08-2007 18:26:21

гг не фиг использовать всякий кривой софт от ALO. :)

Флейм » Установка PunBB » 28-08-2007 20:08:02

Попробуй спроси тут
http://php.ru/forum/viewtopic.php?t=6808

Программы и ОС » Ubuntu -> Debian » 28-08-2007 09:31:45

Зайчик Ben
Спасибо за совет, но тогда я буду логинится в консоли - неэстетично. Руссификация в консольном режиме уже стоит. В иксах уже тоже, спасибо fat_angel

Да кстати .fonts.cong Не помог. Видимо придется freetype перекомпилировать.

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2011 Mozilla Russia
Язык отображения форума: [Русский] [English]